PDA

View Full Version : Well I am really confused (F.Y.I. a 1.2 beta post)



XyZspineZyX
11-08-2003, 12:03 AM
I rarely post here though I've been flying Il2 since the dawn of creation. BUT....Is it (1.2) available or not? Reading through the posts here, I see that most folks have it, or know where to get it. Am I the only guy who is waiting for official release? I tell ya, it's a pain trying to find a server that is still serving up the 1.11.version. I'd be ok with the wait if everyone in the FB planet wasn't leaping about with joy shouting "mustang, mustang, I have me mustang!!!!". I guess I wouldn't mind the wait.

The lone 1.11 guy.....

http://www.geocities.com/TelevisionCity/Studio/3972/shootest1.jpg

XyZspineZyX
11-08-2003, 12:03 AM
I rarely post here though I've been flying Il2 since the dawn of creation. BUT....Is it (1.2) available or not? Reading through the posts here, I see that most folks have it, or know where to get it. Am I the only guy who is waiting for official release? I tell ya, it's a pain trying to find a server that is still serving up the 1.11.version. I'd be ok with the wait if everyone in the FB planet wasn't leaping about with joy shouting "mustang, mustang, I have me mustang!!!!". I guess I wouldn't mind the wait.

The lone 1.11 guy.....

http://www.geocities.com/TelevisionCity/Studio/3972/shootest1.jpg

XyZspineZyX
11-08-2003, 12:16 AM
Hello :-)

Don't worry, I'am waiting too,
too many bugs as You see :-)

Stary Wuj

XyZspineZyX
11-08-2003, 12:56 AM
Thanks Pard, good to know I'm not alone lol

http://www.geocities.com/TelevisionCity/Studio/3972/shootest1.jpg